.container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.left {
  display: flex;
  gap: 10px;
  align-items: center;
}

.right {
  display: flex;
  align-items: center;
}

footer {
  margin-top: 50px;
  color: #fff;
  border-top: 1px solid #d9d9d947;
  display: flex;
  align-items: center;
  height: 70px;
}

.logo {
  font-size: 25px;
  color: #fff;
  text-decoration: none;
  transition: all 0.3s ease;
  display: block;
}

.logo img {
  width: 170px;
}

.logo:hover {
  color: var(--link-hover-color);
}

.left p {
  margin-left: 30px;
}

.mail {
  color: #fff;
  text-decoration: none;
  font-size: 18px;
  transition: 0.3s;
  display: flex;
  align-items: center;
  gap: 10px;
}

.mail svg {
  transition: 0.3s;
}

.mail:hover {
  color: var(--link-hover-color);
}

.mail:hover svg {
  fill: var(--link-hover-color);
}

@media (max-width: 680px) {
  footer .container {
    flex-direction: column;
    gap: 30px;
  }

  footer {
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .left {
    width: 100%;
    justify-content: space-between;
    gap: 0;
  }
}
